using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
using xabaraCOM;

public partial class webXabara_study_cerDel : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        admin a = new admin();
        sqlServer sql = new sqlServer();
        javasrcipt js = new javasrcipt();

        a.check("|study|");

        long id = xabara.isNum(Request["id"]);

        string returnStr = sql.del("cerPic", "id", id.ToString(), string.Empty, true, "picName");
        js.div(false, "", "text", returnStr, 350, 150, "cer.aspx", "goto");
    }
}